To send faxes when discount rates apply

  1. to open the Fax Properties dialog box to the General tab.
  2. Under Fax Printers, click a printer.
  3. Under Time to send, click Discount rates.

Notes

  • The setting applies only to the selected printer.

  • You can change this default setting when you send a fax.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To receive the status of sent faxes by email

  1. to open the Fax Properties dialog box to the User Info tab.
  2. For Email Address, type your email address.

Note

  • If you email address is entered on the User Info tab, Microsoft Fax Service will email the status after transmitting a fax.


Receiving faxes on a fax client

If you have a fax client installation, you should note the policy at your site for receiving faxes through a server. If your fax server is configured to accept incoming faxes, then received faxes can be printed, available in a public folder on the server, distributed to your personal folder, or sent to your inbox.

Your fax server administrator can provide the information you need to receive faxes through a fax server.


Overview of fax cover pages

When you send a fax, you can include a cover page with the fax. A fax printer normally provides several cover pages that you can include with your faxed documents or messages. Each fax cover page has fields that display information—such as names, addresses and telephone numbers—for both the sender and the recipient. You probably entered the sender information when you installed your fax client, but you can also change your sender information in the Fax Properties dialog box.

In addition to the cover pages provided by a fax printer, you can use the Fax Cover Page Editor to create or modify your personal cover pages. You can also convert cover pages from the Windows 95 Fax Cover Page Editor for use with your fax client by opening and then resaving them with the client Fax Cover Page Editor. Existing cover pages have to be added to the Fax Properties dialog box before you can use them.

Your organization may not permit you to use personal cover pages with a particular fax printer. This is the case if your personal cover pages are not listed when you print a fax.

Click Related Topics to see a list of procedures for changing the information that appears on cover pages and for creating, adding, editing, or removing personal cover pages.


To create a personal cover page

  1. to open the Fax Properties dialog box to the Cover Page tab.
  2. Click New to start the Fax Cover Page Editor and create a cover page.
  3. Use the menu commands and toolbar buttons to create your personal cover page.

Notes

  • The cover page should include information fields for at least the sender’s name and fax number, the recipient’s name, and a note.

  • You can add only one Note field to a cover page. The Paste command will not function if you try to paste a second Note field on a cover page.

  • For details on inserting information fields and using Fax Cover Page Editor, click its Help menu, and then click Help Topics.

  • You can also open Fax Cover Page Editor by clicking Cover Page Editor in Fax, which is on the Start menu, under Programs.


To create, add, edit, or delete personal cover pages

  1. to open the Fax Properties dialog box to the Cover Page tab, and then do any of the following.

    To edit an existing cover page, click it, and then click Open.

    To create a new cover page, click New.

    To add an existing cover page to the list, click Add.

    To remove a cover page from the list, click it, and then click Delete.

Notes

  • Clicking Open or New starts Fax Cover Page Editor. For information about how to use Fax Cover Page Editor, click its Help menu, and then click Help Topics.

  • You can click Add to include any cover page created in Windows NT Fax Cover Page Editor. These are .cov files. To add a cover page that was created in Windows 95 Fax Cover Page Editor (these are .cpe files), open the cover page and then resave it in Windows NT Fax Cover Page Editor as a .cov file.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To change information that appears on cover pages

  1. to open the Fax Properties dialog box to the User Info tab.
  2. Type the changes you want in the spaces provided.

Notes

  • The information on the User Info tab automatically fills corresponding fields on a cover page.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To add a fax client printer

  1. to open the Fax Properties dialog box to the General tab.
  2. Click Add Fax Printer.
  3. Type the full name of the remote fax printer, such as

    \\Sales\fax

Notes

  • If you are unable to add a fax printer, you may have insufficient user rights on the printer. See your system or fax server administrator to obtain rights for the shared printer.

  • You can remove any shared printer by clicking Delete Fax Printer on the General tab in the Fax Properties dialog box.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To change the default page setup for a fax printer

  1. to open the Fax Properties dialog box to the General tab.
  2. Under Fax Printers, click a printer.
  3. Under Print Setup, make the changes you want.

Notes

  • The changes you make apply only to the selected printer.

  • You can change these default settings by clicking Properties in the Print dialog box when you print a document. You won’t be able to change the printer properties in the Fax Send Utility and in some programs.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To set the default time to send faxes

  1. to open the Fax Properties dialog box to the General tab.
  2. Under Fax Printers, click a printer.
  3. Under Time to send, select the check box you want to set as the default.

Notes

  • This setting applies only to the selected printer.

  • You can change this default setting when you send a fax.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To set the default billing code for faxes

  1. to open the Fax Properties dialog box to the General tab.
  2. Under Fax Printers, click a printer.
  3. In Billing code, type the billing code you want.

Notes

  • The billing code appears in the fax event log for outbound faxes.

  • This setting applies only to the selected printer.

  • You can change this default setting when you send a fax.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


To receive the status of faxes you send

  1. to open the Fax Properties dialog box to the General tab.
  2. Under Fax Printers, click a printer.
  3. For Email Address, type your email address.

Notes

  • The status of faxes that you print or send to the printer will be emailed to this email address. This setting applies only to the selected printer.

  • You can also open the Fax Properties dialog box by double-clicking Fax in Control Panel, which is on the Start menu under Settings. If you are an administrator working with Microsoft Fax Server, you can open the Fax Client Properties dialog box by double-clicking Fax Client in Control Panel.


Sending Faxes Troubleshooter for Microsoft Personal Fax for Windows

This troubleshooter leads you through a series of steps to verify that your modem and working environment are properly set up.

The verification sequence may take a few minutes.

Just click to answer the questions, and then try the suggested steps to fix the problem.

What do you want to do?

  • I want to start the verification sequence
  • I don't want to do this now. Close the troubleshooter.


Dialing Troubleshooter

This troubleshooter leads you through a series of steps to solve problems you have in dialing.

Just click to answer the questions, and then try the suggested steps to fix the problem.

What kind of dialing problem occurred?

  • The wrong number was dialed.
  • A number with your area code must be dialed long distance.
  • I have a different dialing problem.


To change the password for Fax Service

  1. Click the Start menu.
  2. Point to Programs, point to Administrative Tools, click System Service Management.
  3. Under Name, double-click Microsoft Fax Service.
  4. Click the Log On tab.
  5. Under Log On As, make sure the correct user account is entered in This Account.
  6. In Password, type the new password.
  7. In Confirm Password, type the new password again.
  8. Click OK.

Notes

  • If you've changed the password for your Fax Administrator account (the account specified during Setup), you will also need to change the password for your Fax Service so that the two passwords match.


To change dialing properties for sending faxes

  1. to open the Dialing Properties dialog box.
  2. Click a location, or click New to add a location. To rename a location, type the new name in I am dialing from.
  3. Under I am in this country/region, specify your area code and country.
  4. Under When dialing from here, specify the dialing procedures for the location.
  5. Click OK.

Notes

  • If there is more than one location, the dialing properties displayed when you click OK will apply.

  • To specify long distance dialing for a prefix in your area code or to specify local dialing for a different area code, click Area Code Rules.

  • To open Dialing Properties, you can also click Start, point to Settings, click Control Panel, and double-click Telephony.


Change the recipient's fax number

  1. In the Microsoft Exchange Inbox, double-click the message from the system administrator notifying you there was a problem.
  2. Click Send Again.
  3. Next to Resend To, double-click the recipient's name.
  4. Change the recipient's fax number. In Country, make sure that the correct country is entered.
  5. Click OK.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Change the recipient's fax number

  1. In the Microsoft Outlook Inbox, double-click the message from the system administrator notifying you there was a problem.
  2. Click Send Again.
  3. Next to Resend To, double-click the recipient's name.
  4. Next to Phone, correct the fax number you're trying to use. To make sure that the country is correct, click Address for the corresponding category (Business, Home, or Other).
  5. Click Save and Close.
  6. On the File menu, click Send.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Check the format of the telephone number

  1. Make sure you've selected a country and entered the area code or the city code and number.

    Or, if the area code box is unavailable, type the city code and number.

    • To use the country information, click to clear the Dial as entered check box, and type the area or city code and number. Do not include any outside line, long distance, or international access numbers. Microsoft Personal Fax for Windows automatically dials these numbers.

    • To override the country information, select the Dial as entered check box, and type any numbers required to access the outside line and long distance or international service as well as the area or city code and number.

    • If you are dialing an internal extension, type the extension and select the Dial as entered check box; or in Country, click None - Dial as Entered, which is the first entry.

  2. Make sure that only the digits 0 through 9 appear in the country code and area code.

    The phone number can contain hyphens, periods, spaces, and other formatting characters.

  3. Try to send the fax again.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Specify the call as long distance

In North America, or if you have specified the number in international format, some prefixes within your area code are long distance, and some are local.

If numbers with a certain a prefix should always be dialed as long distance, ask your system administrator to configure the fax server to dial the prefix as a long distance number. If you want to dial a single number in your area code as a long distance number you can override the automatic dialing properties of the fax printer.

  1. In Compose New Fax, type your outside line and long-distance carrier access numbers, such as 91, before the area code.
  2. Select the Dial as entered check box.
  3. Click Next and continue composing the fax.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Next steps

You've encountered a dialing problem that the Dialing Troubleshooter can't help you solve.

For additional help, talk with your network supervisor.

  • Go back to the beginning of this troubleshooter.

  • Close the troubleshooter.


Check the recipient's country

If you didn't use the Microsoft Exchange Address Book or Outlook Contacts to address the fax, just resend it. Make sure that you enter just the extension without the area code or prefix, and in Country, select None - Dial As Entered.

If you used Address Book or Contacts, click one of the following:

  • I sent the fax to a recipient in the Exchange Address Book.
  • I sent the fax to an Outlook Contact.

To close the troubleshooter
  • I don't wish to continue. Close the troubleshooter.


Set to dial extension as entered

  1. In the Microsoft Exchange Inbox, double-click the message from the system administrator notifying you that there was a problem.
  2. Click Send Again.
  3. In Resend to, double-click the recipient's name.
  4. For the fax number, make sure that just the extension is entered. Do not include the city or area-code and prefix.
  5. In Country, click None - Dial As Entered.
  6. Try to send the fax again.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Set to dial extension as entered

  1. In the Microsoft Outlook Inbox, double-click the message from the system administrator notifying you that there was a problem.
  2. Click Send Again.
  3. In Resend to, double-click the recipient's name.
  4. For the fax number, make sure that just the extension is entered. Do not include the city or area-code and prefix.
  5. Under Address, click the corresponding address (Business, Home, or Other).
  6. Click Address.
  7. In Country, type None.
  8. Click OK, and then click Save and Close.
  9. Try to send the fax again.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Are you sending the message from Microsoft Exchange or Outlook?

  • Yes. I'm trying to send an Exchange message.
  • Yes. I'm trying to send an Outlook message.
  • No. I'm printing from an application or using Send Fax.


Add the recipient to your Address Book

  1. In the Microsoft Exchange Inbox, double-click the message from the system administrator notifying you there was a problem.
  2. Click Send Again.
  3. Next to Resend To, highlight the recipient's name, and press BACKSPACE to delete the recipient.
  4. Click Resend To, and then click New.
  5. Click Fax Address, and then click OK.
  6. Type the recipient's name and correct fax number.
  7. In Country, click the country. To avoid dialing the outside access number for an internal extension, click None - Dial as Entered.

  8. Next to Add To, click To, and then, on the File menu, click Send.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


Add the recipient to your Contacts

  1. On the Microsoft Outlook Go menu, click Contacts.
  2. Double-click the first entry in Click here to add a new Contact.
  3. Click Full Name, and enter the full name for your recipient.
  4. For Address, click Business, Home, or Other, and then click Address.
  5. Enter the address details, and in Country, enter the country.
  6. In any of the Phone lists, click Business Fax, Home Fax, or Other Fax.
  7. Type the area or city code and fax number for the recipient.
  8. In the other fields, fill in any other information you want to record.

    Be sure to fill in any information you want to appear in a cover page.

  9. Click Save and Close.

Now, try resending the fax.

  • Click here to resend the fax.
  • Close the troubleshooter.


Resend the fax

  1. On the Go menu of Outlook, click Inbox.
  2. In the Inbox, double-click the message from the system administrator notifying you there was a problem.
  3. Click Send Again.
  4. In Resend To, Cc, or Bcc, highlight the recipient's name, and press backspace to delete the recipient.
  5. Click Resend To.
  6. In Show names from the, click Contacts.
  7. Under Type name or select from list, click the fax address for the new contact.
  8. Click To and then click OK.
  9. On the File menu, click Send.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


The recipient wasn't in my Address Book

  1. Print your document again, or use the FAX Send Utility to send a fax.
  2. In the first step of Compose New Fax, click Address Book. If Address Book is inactive, skip the rest of this procedure. Your fax installation is not configured to use Microsoft Exchange.
  3. Click New.
  4. Click Fax Address, and then click OK.
  5. Type your recipient's name and correct fax number.
  6. In Country, click the country. To avoid dialing 9 for an internal extension, click None - Dial as Entered.
  7. Next to Add To, click To ; then click Next, and finish composing the fax.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


The recipient wasn't in my Outlook Contacts

Before you begin this procedure, open Outlook and add the new Contact. You cannot add an Outlook Contact while using the Print command or Fax Send Utility to send a fax.

  1. Print your document again, or use the FAX Send Utility to send a fax.
  2. In the first step of Compose New Fax, see whether Address Book is inactive. If Address Book is inactive, skip the rest of this procedure. Your fax installation is not configured to use Microsoft Outlook.

  3. In Show names from the, click Contacts.
  4. Under Type Name or Select from list, click the new contact.
  5. Click To, then click OK.
  6. Click Next, and finish composing the fax.

Did this fix the problem?

  • Yes. My fax was sent. Close the troubleshooter.
  • No. It still doesn't work.


What did you notice about the number you dialed?

  • Microsoft Fax dialed the wrong fax number.
  • I'm faxing to an internal extension, but numbers are dialed before the extension.
  • I have a different dialing problem.


Send the fax again

Only fax numbers in your Address Book can be changed. Click one of the following choices:

  • I sent the fax to a recipient in the Address Book.
  • The recipient isn't in the Address Book.

To close the troubleshooter

  • I don't wish to continue. Close the troubleshooter.


Send the fax again

Only fax numbers in your Address Book or contacts list can be changed. If your fax installation is not configured to use Microsoft Exchange or Outlook, then send the fax again.

If your fax installation is configured to use Microsoft Exchange or Outlook, click one of the following two choices:

  • I have Microsoft Exchange.
  • I have Microsoft Outlook.

To close the troubleshooter

  • I don't wish to continue. Close the troubleshooter.


Send the fax again using Exchange Address Book

  • I sent the fax to a recipient in Address Book.
  • The recipient isn't in the Address Book.

To close the troubleshooter

  • I don't wish to continue. Close the troubleshooter.


Send the fax again using Outlook Contacts

  • I sent the fax to a recipient in the Outlook Contacts.
  • The recipient isn't in the Outlook Contacts.

To close the troubleshooter

  • I don't wish to continue. Close the troubleshooter.


Next steps

You've encountered a problem that the Sending Faxes Troubleshooter can't help you solve.

  • Go back to the beginning of this troubleshooter.
  • Start the Dialing Troubleshooter.
  • Close this troubleshooter.


Check that the remote fax printer is active

  1. On the desktop, right-click Network Neighborhood, and then click Find Computer.

  2. Search for the server that provides the fax printer.

    For example, if the printer is \\Server\fax, then search for

    Server

  3. When you find the server, double-click the folder, double-click the Printers folder, and make sure that the printer is listed there.

    If the server or printer is not listed, check with the network supervisor to find the status of the fax printer.

Did this fix the problem?

  • Yes, this was the problem.
  • No, this was not the problem.


Check the send time for the printer

  1. to open the Fax Properties dialog box to the General tab.
  2. Under Fax Printers, click the network fax printer.
  3. Under Time to send, make sure that that your faxes are to be sent at the correct time.
  4. Try sending your fax.

Did this fix the problem?

  • Yes, it worked.
  • No, I still can't send a fax.


To restart Microsoft Fax Service

  1. Click the Start menu.
  2. Point to Programs, point to Administrative Tools, click System Service Management.
  3. Under Name, double-click Microsoft Fax Service.
  4. On the General tab, click the Stop button.
  5. After service is stopped, click the Start button.
  6. Click OK.


To view details of fax events

  1. to start Event Viewer.
  2. On the Log menu, click Application if there is no check mark next to it.
  3. Under Source, look for NT Fax events.
  4. Double-click an event to view a complete description.

Notes

  • In the Event Viewer View menu, click Filter Events to list only NT Fax events.

  • With Event Viewer you can view logs of fax events. You can use these to accumulate information for billing and records, and to troubleshoot hardware or software problems.

  • You can also start Event Viewer by clicking Start, pointing to Administrative Tools (Common), and clicking Event Viewer. For complete information about how to use Event Viewer, click the Help menu in Event Viewer.


To specify the default printer

  1. to open the Printers folder.
  2. Click the printer you want to use as the default printer.
  3. On the File menu, click Set As Default.

    A check mark appears next to this command when the selected printer is the default printer.

Notes

  • It’s a good idea to set the printer you use most often as the default printer. When you click Print on the File menu of many Windows-based programs, the default printer is used unless you specify otherwise.

  • To open the Printers folder, you can also double-click My Computer and then double-click Printers.